Subject: bug#1171: #1171 - ns-version-string - Emacs bug report logs

From: Glenn Morris <[email-masked]>
Date: Tue, 21 Oct 2008 18:37:37 -0400

Stefan Monnier wrote:

> The objection was about the "0.9" part, not the *Step part, so yes,
> *Step is fine.

If there is a meaningful version number for the external GNUstep/Mac
components (analogous to gtk-version-string) against which Emacs was
built, that could also be printed. My complaint is indeed about the
hard-coded "0.9".